Bug 700158 - "Step x of y" not translatable ?
"Step x of y" not translatable ?
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-27 11:52 EDT by Heiko W. Rupp
Modified: 2013-09-02 03:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (7.59 KB, image/png)
2011-04-27 11:52 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2011-04-27 11:52:22 EDT
Created attachment 495279 [details]
Screenshot

In the wizards the "Step x of y" seems not translatable
Comment 1 John Mazzitelli 2011-04-27 11:55:50 EDT
should be easy fix... in WizardView:

        // TODO: i18n
        stepLabel.setContents("Step " + (stepIndex + 1) + " of " + wizardSteps.size());
Comment 2 John Mazzitelli 2011-04-27 12:01:27 EDT
commit 512eb56
Comment 3 Mike Foley 2011-06-07 10:30:20 EDT
internal refactoring to support localization.
Comment 4 Heiko W. Rupp 2013-09-02 03:26:03 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.